# Version SVN: $Id: pm.notification.yml 25 2013-09-19 12:54:31Z sven.poeche $
subject: Eine neue Nachricht für dich
text: |
  Hallo [recipient:username],

  du hast eine neue Nachricht von '[sender:username]' <[sender:link]>erhalten.

  Klicke auf den folgenden Link um zu deinem Posteingang zu gelangen: <[message:linkBox]>

  Viele Grüße,

  [portal:name]
  <[portal:link]>
